import 'package:fis_jsonrpc/rpc.dart';

/// 取消呼叫 to 客户端
class CancelInvitingInLiveCourseNotificationHandler
    extends NotificationHandler<CancelInvitingInLiveCourseNotification> {
  CancelInvitingInLiveCourseNotificationHandler()
      : super(NotificationTypeEnum.CancelInvitingInLiveCourseNotification);

  @override
  void execute(CancelInvitingInLiveCourseNotification message) {
    super.execute(message);
  }
}
